name = "Fat Bandit"

[[world]]
name = "Agrabah"

[[drops]]
name = "Blazing Gem"
kind = "material"
chance = 12

	[drops.material]
	category = "blazing"
	kind = "gem"

[[drops]]
name = "Serenity Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "shard"

[[drops]]
name = "Ether"
kind = "item"
chance = 10
